<h1>Districts</h1>

<table>
  <thead>
    <tr>
      <th colspan="2">Name</th>
    </tr>
  </thead>
  <tbody>
    <%= for district <- @districts do %>
      <tr>
        <td><%= district.name %></td>
        <td>
          <%= link to: Routes.question_path(@conn, :index, district.id) do
          %>
            <i class="fa fa-question"> </i>
          <% end %>
          <%= link to: Routes.district_path(@conn, :edit, district.id) do
          %>
            <i class="far fa-edit"> </i>
          <% end %>
          <%= link to: Routes.district_path(@conn, :delete, district.id),
            method: :delete,
            data: [confirm: "Are you sure?"]
            do
          %>
            <i class="fas fa-trash"> </i>
          <% end %>
        </td>
      </tr>
    <% end %>
  </tbody>
</table>

<div>
 <%= link "New District", to: Routes.district_path(@conn, :new), class: "btn" %>
</div>
